	.at-container { position:relative; margin:0px auto; max-width:1083px; }
	.at-container .main-content { margin:0px auto; padding:20px 0px 10px; }
	.at-container .main-box { border:0px solid #ddd; margin-bottom:16px; background:#fff; }
	.at-container .main-box-footer { border-top:1px solid #ddd; padding:10px; }
	.at-container .main-p10 { padding:10px; }
	.at-container .main-more { margin:8px 0px 0px; }
	.at-container .main-tab { border-right:1px solid #ddd; border-top:1px solid #ddd; }
	.at-container .main-tab .nav{ margin-top:-1px !important; }
	.at-container .tabs { margin-bottom:16px !important; }
	.at-container .tab-content { padding:10px !important; }
	.at-container .main-row { margin-left:0px; margin-right:0px; }
	.at-container .main-col { padding-left:0px; padding-right:0px; }
	.at-container .main-content { padding-top:0; }
	.at-container .tab-content {
		overflow-x: hidden;
		border:0 !important;
		padding:3px 10px 3px !important;
	}
	.at-container .tab-content .tab-pane {    
		position: relative;
	}
	.widget-miso-post-list { margin-bottom:11px; }
	.widget-miso-post-list li { font-size:14px; font-weight:bold; line-height:24px; }
	.at-header .header-wrap { padding-bottom:0px;}
	.at-lnb .at-lnb-menu { height:41px; }
	.at-lnb .at-lnb-menu > ul.menu > li { 
		border:0;
		top:10px;
		margin:10px 0 5px 14px;
		padding:0;
		cursor:pointer;
		height:26px;
		font-size:13px;
		font-weight:bold;
	}
	.at-lnb .at-lnb-menu > ul.menu2 > li { 
		border:0;
		top:10px;
		margin:10px 0 5px 14px;
		padding:0;
		cursor:pointer;
		height:26px;
		font-size:12px;
		font-weight:normal;
	}
	.at-lnb .at-lnb-menu ul li.second { margin-top:0px; }
	.at-lnb .at-lnb-menu ul li.first { float:left; margin-top:1px; margin-left:0px; }
	.at-lnb .at-lnb-menu ul li.lang { margin-top:-4px; }
	.at-lnb .at-lnb-menu ul li.active { font-weight:bold; font-size:21px; }
	.at-lnb .at-lnb-menu ul li.login { font-weight:bold; }
	/*
	.at-container .col-md-3, .header-wrap .col-md-3 { width:19.2%; left:0px; }
	.at-container .col-md-8, .header-wrap .col-md-8 { width:70.6666666%; left:12px; }
	.main-wrap .col-md-3, .header-wrap .col-md-3 { width:20%; left:12px; }
	.main-wrap .col-md-8, .header-wrap .col-md-8 { width:70.6666666%; left:12px; }
	*/
	.at-container .target { cursor: pointer; }
	.header-wrap .main-col { padding-left:7px; padding-right:3px; }

	#cat-header { display:block; margin-bottom: 0px !important; margin-top:2px; }
	#cat-header .main-tab,
	#cat-header .main-tab div,
	#cat-header .main-tab ul,
	#cat-header .main-tab ul li,
	#cat-header .main-tab ul li a,
	#cat-header .tab-content
	{
		background:none;
		border:none;
	}
	#cat-header .main-tab {border-top:1px solid #e1e1e1 !important; border-bottom:1px solid #e1e1e1 !important; }
	#cat-header .nav li.menu { margin:0 10px 0 0; }
	#cat-header .nav { }
	#cat-header .nav a { padding: 4px 10px 0; }
	#cat-header .nav a div { height:26px; margin:24px 0 14px; padding:0; cursor:pointer; letter-spacing:0px; font-weight:bold; font-size:14px; }
	#cat-header .nav li .outer-bar { position:absolute; overflow:hidden; width:100%; bottom: 0px; }
	#cat-header .nav li .inner-bar { margin:0 auto; max-width:36px; width:0; height: 2px; background-color: #508dee; }
	#cat-header .nav li .inner-bar { 
		transition: width .2s ease-in-out;
		-moz-transition: width .2s ease-in-out; /* FF 4 */
		-webkit-transition: width .2s ease-in-out; /* Safari & Chrome */
		-o-transition: width .2s ease-in-out; /* Opera */
	 }
	#cat-search { border: 0 !important; }
	#cat-search form.form { padding:14px 0; }

	#cat-header .nav-new { }
	#cat-search input
	{ 
		height:44px;padding:5px 10px;font-size:13px; border: none; border-style:hidden; 
		border-radius: 0px;
	    -webkit-box-shadow: none;
		box-shadow: none;
	}
	#cat-search button { ime-mode:active;height:38px;padding-left:10px;padding-right:10px; border: none; }

	#cat-search .search-home input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	  color: gray;
	  opacity: 1; /* Firefox */
	}

	#cat-search .search-home input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	  color: gray;
	}

	#cat-search .search-home input::-ms-input-placeholder { /* Microsoft Edge */
	  color: gray;
	}
	#cat-header .nav-blue li .inner-bar { margin:0 auto; max-width:36px; width:0; height: 2px; background-color: #4371a3; }
	#cat-header .nav-green li .inner-bar { margin:0 auto; max-width:36px; width:0; height: 2px; background-color: #397733; }
	#cat-header .nav-red li .inner-bar { margin:0 auto; max-width:36px; width:0; height: 2px; background-color: #a82d48; }
	#cat-header .nav-pupple li .inner-bar { margin:0 auto; max-width:36px; width:0; height: 2px; background-color: #622499; }
	#cat-header .nav-orange li .inner-bar { margin:0 auto; max-width:36px; width:0; height: 2px; background-color: #b36226; }
	#cat-header .nav-sky li .inner-bar { margin:0 auto; max-width:36px; width:0; height: 2px; background-color: #007eb8; }

	#cat-header .nav-new li.active div { font-weight:bold; color:#508dee; }
	#cat-header .nav-new div:hover { font-weight:bold; color:#508dee; }
	#cat-header .nav-green li.active div { font-weight:bold; color:#397733; }
	#cat-header .nav-green div:hover { font-weight:bold; color:#397733; }
	#cat-header .nav-red li.active div { font-weight:bold; color:#a82d48; }
	#cat-header .nav-red div:hover { font-weight:bold; color:#a82d48; }
	#cat-header .nav-pupple li.active div { font-weight:bold; color:#622499; }
	#cat-header .nav-pupple div:hover { font-weight:bold; color:#622499; }
	#cat-header .nav-orange li.active div { font-weight:bold; color:#b36226; }
	#cat-header .nav-orange div:hover { font-weight:bold; color:#b36226; }
	#cat-header .nav-sky li.active div { font-weight:bold; color:#007eb8; }
	#cat-header .nav-sky div:hover { font-weight:bold; color:#007eb8; }

	#portamento_container { }
	/*#sidebar-left { top:0px !important; }*/
	.column_inline {
		display: inline-block;
		/*width: 730px;
		height: 250px;*/
		width: 267px;
		height: auto;
		background: #fafafa;
		padding: 0 0 20px 1px;
		margin: 0 0 10px 0;
		border: 1px solid #e8e8e8;
		/*border-top: none;*/
		overflow-x: hidden;
		overflow-y: hidden;
	}
	.column_inline .columnlist {
		float: left;
		width: 66px;
		height: 69px;
		margin: 5px 0 11px 0px;
		line-height: 1;
		text-align: center;
		font-size:11px;
	}
	.column_inline .columnlist img {
		width: 60px;
		height: 60px;
		margin-bottom: 3px;
		cursor: pointer;
		border: 1px solid #e8e8e8;
	}

	.column_category {
		display: inline-block;
		width: 730px;
		height: auto;
		padding: 0px 0;
		margin: 0 ;
	}
	.column_category .columnlist {
		float: left;
		width: 72px;
		height: 82px;
		margin: 5px 0 5px 7px;
		line-height: 1;
		text-align: center;
		font-size:11px;
	}
	.column_category .columnlist img {
		width: 70px;
		height: 70px;
		margin-bottom: 3px;
		cursor: pointer;
		border: 1px solid #e8e8e8;
	}
	/*iFrame*/
	.embed-container {
		position: relative;
		padding-bottom: 11.25%;
		padding-top: 10px;
		height: 0;
		overflow: hidden;
	}

	.embed-container iframe,
	.embed-container object,
	.embed-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 1px;
		min-width:100%;
		height: 100%;
		border:none;
	}

	.at-content { padding-top:0; }

	/*.input-group-btn { width: auto !important; }*/


body.dragging, body.dragging * {
  cursor: move !important;
}

.dragged {
  position: absolute;
  opacity: 0.5;
  z-index: 2000;
}

#cat-content {
	list-style-type:none;
	padding-left:0;
}
#cat-content li.placeholder {
  position: relative;
  /** More li styles **/
}
#cat-content li.placeholder:before {
  position: absolute;
  /** Define arrowhead **/
}
li.draggable {
  background-color:#fff;
}


/* Lang */
.lang {
	max-width: 600px;
	margin: 0 auto;
}
.lang .sel {
    min-width: 98px;
    height: 30px;
    padding: 5px 8px 5px 7px;
    font-size: 12px;
    font-weight: 400;
    cursor: pointer;
    color: #333;
    border: 1px solid #ccc;
    border-radius: 0;
	
}

.dropdown-toggle { line-height:0.5 !important; height:22px; padding: 0 5px 1px 7px; margin-bottom:1px; }
.menu2 .dropdown-toggle { margin-bottom:-5px; }

@media all and (max-width:460px) {
	
	.register-title .title {
		width: 320px;
	}
	.lang {
		margin-right:25px;
	}
}

/* Register */
.btn.btn-login {
    color: #fff !important;
    border-image: none !important;
    background-image: none !important;
    border: 1px solid #111;
    background-color: #333;
    width: 100%;
    font-size: 20px;
    padding: 15px;
    margin: 20px 0 12px;
}
.btn.btn-cancel {
    color: #333 !important;
    border-image: none !important;
    background-image: none !important;
    border: 1px solid #777;
    background-color: #fff;
    width: 100%;
    font-size: 20px;
    padding: 15px;
    margin: 20px 0 12px;
}
.btn.btn-code {
    color: #fff !important;
    border-image: none !important;
    background-image: none !important;
    border: 1px solid #111;
    background-color: #333;
    width: 30%;
    font-size: 15px;
    padding: 9px 15px 8px;
    float: right;
	margin: -8px -11px;
}
.form-box {
	border: none;
}
#sns_login, #sns_register {
    border: 0;
    margin-top: 10px;
    padding-top: 20px;
}
#sns_login .sns-icon, #sns_register .sns-icon {
    display: block;
    height: 47px;
    line-height: 47px;
    width: 100%;
    margin: 0 0 5px;
    padding-left: 40px;
    text-align: left;
    color: #fff;
    border-radius: 2px;
	background-position: 5px 8px;
	font-size:15px;
}
.form-box .register {
    padding: 14px 0px;
    border-top-color: rgb(243, 243, 243);
    border-top-width: 1px;
    border-top-style: solid;
	margin:20px auto 30px;
}
.form-box .register .center {
    text-align: center;
}
.register-alert {
	font-size:12px;
	font-weight: normal;
	margin:10px 0 10px;
	color: red;
}
.register-title-no {
	font-size:14px;
	font-weight: bold;
	margin:0;
}
.register-title {
	font-size:14px;
	font-weight: bold;
	margin:20px 0 10px;
}
.register-title .icon{
	float:left;
	display: inline-block;
	width: 20px;
	padding: 10px 0 0;
	cursor: pointer;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	/* IE 5-7 */
	filter: alpha(opacity=20);
	/* Netscape */
	-moz-opacity: 0.2;
	/* Safari 1.x */
	-khtml-opacity: 0.2;
	/* Good browsers */
	opacity: 0.2;	
}
.register-title .title{
	display: inline-block;
	width: 450px;
	padding: 0 0 0 13px;
	cursor: pointer;
}
.panel-body {
    /*padding: 5px 0 5px 15px;*/
    padding: 5px 0 5px 0px;
}

#fregisterform .form-group, #floginform .form-group {
	display: block;
    width: 100%;
    height: 40px;
    padding: 7px 10px;
    font-size: 15px;
    
    color: #000;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-appearance: none;

}
.form-control-login {
    display: block;
    width: 100%;
    padding: 5px;
    font-size: 15px;
    color: #000;
	border: none;
	float: left;
	margin-top: -4px;
}
.form-control-select {
    display: block;
    width: 100%;
    padding: 5px;
    font-size: 15px;
    color: #000;
	border: none;
	float: left;
	margin-top: -4px;
}

/* Side hone, categories*/
	.side-wrap { }
	.side-wrap .side-box { border:1px solid #ddd; margin-bottom:16px; background:#fff; }
	.side-wrap .side-p10 { padding:10px; }
	.side-wrap .side-more { margin:8px 0px 0px; font-size:12px; }
	.side-wrap .side-tab { border-right:1px solid #ddd; border-top:1px solid #ddd; }
	.side-wrap .side-tab .nav{ margin-top:-1px !important; }
	.side-wrap .tabs { margin-bottom:16px !important; }
	.side-wrap .tab-content { padding:10px !important; }
	.side-wrap .side-row { margin-left:0px; margin-right:0px; }
	.side-wrap .side-col { padding-left:0px; padding-right:0px; }

	.side-ad { width:205px; float:right; }
	.side-ad .side-ad-70, .side-ad .right-ad-203, .side-ad .side-ad-95 { margin:5px 0; }
	/*.side-ad div.first { margin:0; }*/
	.side-ad-70, .side-ad-95, .right-ad-203, .side-sp { width:205px; border:1px solid #ddd; background:#fff; overflow: hidden;}
	.at-container .at-side { padding-right:0; padding-left:0; float:right; }
	.side-ad p.title { text-align:center; margin:0; font-size:10px; color:#9b9b9b; }

	.w270 .side-ad { width:270px !important; float:right; }
	.w270 .side-ad-70, .w270 .side-ad-95, .w270 .right-ad-203, .w270 .side-sp { width:270px; border:1px solid #ddd; background:#fff; overflow: hidden;}

	/* Wrap */
	.side-wrap .currency { float:left; width:270px; height:193px; float:left;margin:10px 0; padding:0px 0; background:#fff; border:0px solid #ddd;}
	/* content */
	.side-wrap .currency .header { margin:5px 0; text-align:left; }
	.side-wrap .currency .list { width:100%; margin:0 0; font-size:12px;}
	.side-wrap .currency .list .first { width:60px; float:left; text-align:center; padding:2px 5px; border:1px solid #ddd; border-bottom:none; border-left:none;}
	.side-wrap .currency .list .second { width:64px; float:left; text-align:right; padding:2px 5px; border:1px solid #ddd; border-bottom:none; border-left:none;}
	.side-wrap .currency .list .end { width:75px; float:left; text-align:center; padding:2px 5px; border:1px solid #ddd; border-bottom:none; border-left:none;}
	.side-wrap .currency .list .info { padding-left:8px; }

	.swiper-pagination .swiper-pagination-bullet {
		font-size:16px;
		text-align:left;
		padding:0 15px 0 0;
		width:auto;
		height:auto;
		display: inline-block;
		border-radius: 0%;
		background: none;
		font-weight: bold;
		opacity: 1;
	}
	.swiper-pagination .swiper-pagination-bullet-active {
		color:#1c449c;
		font-weight:bold;
	}
	.swiper-container-horizontal>.swiper-pagination {
		text-align:left;
		top:10px;
		padding-left:10px;
	}
	.swiper-pagination { position:relative; width:1085px; text-align:left !important; position:relative !important; }
/*
	.swiper-wrapper {
		min-height: 100%;
	}

	.swiper-slide {
		height: auto !important;
	}
*/
	/* Swipe tab */
	/*
	.main-wrap .tab-content .tab-pane {    
		position: relative;
	}
	*/
	/* Swipe tab */

	.property-step { margin-top:20px; margin-bottom:0; text-align:left; font-size:1.1em; font-weight: bold; list-style-type:none; padding-left:0; }
	.property-step-border { margin:0 0 5px; list-style-type:none; padding-left:0; }
	.property-step-border li.active { border-bottom: 3px solid #007eb8; }
	.property-step span.active { font-size:1.2em; }
	.property-step li { padding: 0 0 5px; }
	.property-block { background-color:#f8f8f8 ; padding:10px; border:solid 1px #e9e9e9; }
	select.input-sm { padding:5px; }

	/* smarteditor */
	.cke_sc {
		margin: 0px;
		text-align: right;
		float: right;
	}

	/*
	.form-horizontal .control-label {
		padding-top: 0px;
	}
	*/
	.checkbox-inline { padding-top:0 !important; }

